.hover-videos.has-espresso-background-color, .hover-videos.has-mulberry-background-color, .hover-videos.has-pine-background-color  {
	color:#D8CDBD;
}
.hover-videos.has-clay-background-color .title-flex svg path, .hover-videos.has-clay-background-color .title-flex svg rect {
	fill:#2b1909;
}
.hover-videos.has-almond-background-color .hover-wrap .button, .hover-videos.has-stonewash-background-color .hover-wrap .button {
	border:1px solid #2b1909;
	color:#2b1909;
}
.hover-videos.has-almond-background-color .hover-wrap .button:hover, .hover-videos.has-stonewash-background-color .hover-wrap .button:hover {
	color:#D8CDBD;
}
.hover-videos {
	padding: 35px 0 56px;
	border-bottom: 1px solid #E1DDD0;
	position: relative;
}
.hover-videos .title-flex {
	display: flex;
	max-width: 1117px;
	margin: 0 auto;
}
.hover-videos .title-flex svg {
	margin: 16px 0 35px;
}
.hover-videos:after {
	content:"";
	display: block;
	width:100%;
	height:1px;
	background: #E1DDD0;
	position: absolute;
	left: 0	;
	bottom:4px;
}
.hover-videos .videos {
	max-width: 1230px;
	margin: 0 auto;
}
.hover-videos .hover-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.hover-videos .hover-wrap .hover-vid {
	width: 386px;
	margin: 0 12px 30px;
	text-align: center;
}
.hover-videos .hover-wrap .video-pos {
	position: relative;
	border: 1px solid #D8CDBD;
	height: 412px;
}
.hover-videos .hover-wrap .video-pos .thumbnail {
	width: 100%;
	height: 100%;
	position: absolute;
	object-fit: cover;
	z-index: 2;
	left: 0;
	top: 0;
}
.hover-videos .hover-wrap .video-pos video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	z-index: 1;
	object-fit: cover;
}
.hover-videos .hover-wrap .video-pos #Play {
	position: absolute;
	z-index: 3;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.hover-videos .hover-wrap .hover-vid h2 {
	font-size: 28px;
	font-family: 'Mrs Eaves All Small Caps OT';
	margin: 17px 0 15px;
	letter-spacing: 0.04rem;
}
.hover-videos .hover-wrap .button {
	border: 1px solid #D8D4C7;
	color: #D8D4C7;
	text-transform: uppercase;
	text-decoration: none;
	width: fit-content;
	padding: 13px 20px;
	height: 53px;
	min-width: 214px;
	letter-spacing: 0.04rem;
}
.hover-videos .hover-wrap .button:hover {
	background:#461C20;
}
.video-pos {
  position: relative;
}

.video-pos video {
  display: none;
  width: 100%;
  height: auto;
}

.video-pos.active img,
.video-pos.active svg {
  display: none;
}

.video-pos.active video {
  display: block;
}
@media all and (max-width: 1240px) {
	.hover-videos .videos {
		max-width: 1000px;
		margin: 0 auto;
	}
	.hover-videos .hover-wrap .hover-vid {
		width: 305px;
	}
	.hover-videos .hover-wrap .video-pos {
		height:305px;
	}
	.hover-videos .title-flex {
		max-width: 976px;
	}
}
@media all and (max-width: 1000px) {
	.hover-videos .hover-wrap {
		overflow: auto;
		flex: 1;
		display: flex;
		overflow-x: auto;
		overflow-y: clip;
		scroll-snap-type: x mandatory;
		-webkit-overflow-scrolling: touch;
		gap: 1.2rem;
		padding: 1px 0px 0 10px;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	::-webkit-scrollbar {
		display: none;
	}
	.hover-videos .hover-wrap .hover-vid {
		width: 305px;
		flex: 0 0 auto;
		scroll-snap-align: start;
		margin: 0 10px 0 0;
	}
	.hover-videos .title-flex {
		max-width: 95%;
	}
	.hover-videos .videos {
		max-width: 100%;
		margin: 0 auto;
		padding-left: 3%;
	}
	.hover-videos .hover-wrap .button {
		min-width: 190px;
	}
}
